@charset "utf-8";

div.main{
	min-width:1100px;
	width:100%;
	height:600px;
	padding-top:50px;
	background:#E60012 url("../../img/bg.png");
}

div.mains{
	width:1100px;
	height:600px;
	margin:0 auto;
	position:relative;
	background:url("../../img/main.png");
}


div.isbr{
	min-width:1100px;
	width:100%;
	height:350px;
	background:#E60012 url("../../img/bg.png");
}

div.isbrs{
	width:1100px;
	height:350px;
	margin:0 auto;
	position:relative;
	background:url("../../img/isbr.png")no-repeat center center;
}



div.m{
	min-width:1100px;
	width:100%;
	height:120px;
	position:fixed;
	background:url("../../img/m.png")no-repeat center center;
	z-index:10;
}

div.ms{
	width:900px;
	height:120px;
	margin:0 auto;
	padding-left:200px;
	position:relative;
}

div.ms a{
	display:block;
	float:left;
}

a.logo{
	width:160px;
	height:160px;
	display:block;
	position:absolute;
	top:-20px;
	left:-20px;
}

a.m6{
	width:130px;
	height:40px;
	position:absolute;
	top:31px;
	right:8px;
	z-index:10;	
}

a.m5{
	width:90px;
	height:30px;
	position:absolute;
	top:28px;
	right:190px;
	z-index:10;	
	opacity:0.5;
}

a.m4{
	width:90px;
	height:30px;
	position:absolute;
	top:28px;
	right:305px;
	z-index:10;	
	opacity:0.5;
}

a.m3{
	width:90px;
	height:30px;
	position:absolute;
	top:28px;
	right:417px;
	z-index:10;	
	opacity:0.5;
}

a.m2{
	width:90px;
	height:30px;
	position:absolute;
	top:44px;
	left:431px;
	z-index:10;	
	opacity:0.5;
}

a.m1{
	width:90px;
	height:30px;
	position:absolute;
	top:36px;
	left:135px;
	z-index:10;	
	opacity:0.5;
}

a.m0{
	width:75px;
	height:28px;
	position:absolute;
	top:80px;
	left:120px;
	z-index:10;	
	opacity:0.5;
}

.wrap{
	width:1100px;
	min-height:0px;
	margin:30px auto;
	position:relative;
}

.wraps{
	width:1100px;
	min-height:0px;
	margin:10px auto;
	position:relative;
	padding:75px 0px 0px 0px;
}


.wrap a, 
.wraps a
{
	color: #3a84df;
}


.boxs_l{
	width:500px;
	height:80px;
	padding:70px 20px 20px 20px;
	float:left;
	background:#ffede1 url("../../img/bg.png");
	position:relative;
	border-radius:0px 0px 0px 0px;
	margin-bottom:20px;
}

.boxs_r{
	width:500px;
	height:80px;
	padding:70px 20px 20px 20px;
	float:right;
	background:#ffede1 url("../../img/bg.png");
	position:relative;
	border-radius:0px 0px 0px 0px;
	margin-bottom:20px;
}


.boxs_ls{
	width:360px;
	height:60px;
	padding:60px 160px 20px 20px;
	float:left;
	background:#ffede1 url("../../img/bg.png");
	position:relative;
	border-radius:0px 0px 0px 0px;
	margin-bottom:20px;
}

.boxs_rs{
	width:360px;
	height:60px;
	padding:60px 160px 20px 20px;
	float:right;
	background:#ffede1 url("../../img/bg.png");
	position:relative;
	border-radius:0px 0px 0px 0px;
	margin-bottom:20px;
}

.idxatv1{ 
	background-image:url("../../img/idxatv/1.png");
	background-position:center center;
	background-repeat:no-repeat;
}

.idxatv2{ 
	background-image:url("../../img/idxatv/2.png");
	background-position:center center;
	background-repeat:no-repeat;
}

.idxatv3{ 
	background-image:url("../../img/idxatv/3.png");
	background-position:center center;
	background-repeat:no-repeat;
}

.idxatv4{ 
	background-image:url("../../img/idxatv/4.png");
	background-position:center center;
	background-repeat:no-repeat;
}

.idxatv5{ 
	background-image:url("../../img/idxatv/5.png");
	background-position:center center;
	background-repeat:no-repeat;
}

.idxatv6{ 
	background-image:url("../../img/idxatv/6.png");
	background-position:center center;
	background-repeat:no-repeat;
}

.idxatv7{ 
	background-image:url("../../img/idxatv/7.png");
	background-position:center center;
	background-repeat:no-repeat;
}


.idxatv8{ 
	background-image:url("../../img/idxatv/8.png");
	background-position:center center;
	background-repeat:no-repeat;
}

.idxatv9{ 
	background-image:url("../../img/idxatv/9.png");
	background-position:center center;
	background-repeat:no-repeat;
}

.idxatv10{ 
	background-image:url("../../img/idxatv/10.png");
	background-position:center center;
	background-repeat:no-repeat;
}




.t_lab1{
	width:80px;
	height:20px;
	padding:15px 20px;
	background:#ff7a02;
	font-size:22px;
	font-weight:bold;
	position:absolute;
	top:5px;
	left:-5px;
	color:#fff;
}

.t_lab2{
	width:340px;
	height:20px;
	padding:15px 20px;
	background:#ff7a02;
	font-size:22px;
	font-weight:bold;
	position:absolute;
	top:5px;
	left:-5px;
	color:#fff;
}

.t_lab3{
	width:340px;
	height:20px;
	padding:15px 20px;
	background:#ff7a02;
	font-size:17px;
	font-weight:bold;
	position:absolute;
	top:5px;
	left:-5px;
	color:#fff;
}

.t_lab_auto{
	width:1065px;
	height:20px;
	padding:15px 20px;
	background:#ff7a02;
	font-size:22px;
	font-weight:bold;
	position:absolute;
	top:5px;
	left:-5px;
	color:#fff;
}

.t_labs{
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 5px 5px 0;
	border-color: transparent #e75217 transparent transparent;
	position:absolute;
	top:55px;
	left:-5px;	
}


.t_lab_lin{
	width: 0;
	height:30px;
	border-bottom:30px transparent solid; 
	position:absolute;
	top:65px;
	left:0px;	
}


.map_nam{
	width:329px;
	height:20px;
	font-size:16px;
	text-align:center;
	background:rgba(255,255,255,0.9);
	position:absolute;
	top:195px;
	left:10px;
	z-index:1;
	padding:20px 0px;
	box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px -1px;
    border-radius: 2px;
	font-weight:bold;
	color:#e85656;
}

table.map tr{
	border-bottom:1px #ddd solid;
	display:block;
	padding:10px 10px;
	line-height:30px;
}


img.acv_img{
	border-radius:10px;
}

.ky_tlt{
	font-weight:bold;
	font-size:25px;
	color:#e85656;
}


.tlt_ss{
	font-size:20px;
	padding: 3px 20px;
    background: #e85656;
    color: #fff;
    border-radius: 2px;	
	font-weight:bold;
	
}




.footer{
	min-width:1100px;
	width:100%;
	background:#412C12;
	padding:20px 0px;
	margin:0px 0px 0px 0px;
}

.footers{
	width:1100px;
	margin:0 auto;
	color:#fff;
	position:relative;
}

box_t{
	padding:2px 10px;
	display:block;
	border-radius:2px;
	text-align:center;
	margin-right:10px;
	background:#e85656;
	font-weight:bold;
	color:#fff;
}

box_t2{
	padding:2px 10px;
	display:block;
	border-radius:2px;
	text-align:center;
	background:#e85656;
	font-weight:bold;
	color:#fff;
	margin-bottom:10px;
}

a.plug_fb{
    background:#668fca url("../../img/plug_fb.png") no-repeat center center;
    position: fixed;
    bottom: 70px;
    right: 20px;
    color: #FFF;
    display: block;
    font-size: 12px;
    text-indent: -9999em;
    width: 38px;
    height: 38px;
    z-index: 1;
    border-radius: 36px;

}

a.plug_gp{
    background:#fff url("../../img/plug_gp.png") no-repeat center center;
    position: fixed;
    bottom: 120px;
    right: 20px;
    color: #FFF;
    display: block;
    font-size: 12px;
    text-indent: -9999em;
    width: 38px;
    height: 38px;
    z-index: 1;
    border-radius: 36px;

}



